.eventsAndNews_page .banner {
  width: 100%;
  position: relative;
}
.eventsAndNews_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.eventsAndNews_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.eventsAndNews_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.eventsAndNews_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.eventsAndNews_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.eventsAndNews_page .module_1 {
  padding: 0.72rem 0 0.66rem 0;
}
.eventsAndNews_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.eventsAndNews_page .module_1 .mod_container .mod_tit {
  padding-bottom: 0.36rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.eventsAndNews_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.eventsAndNews_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont {
  margin-top: 0.56rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_nav {
  display: flex;
  gap: 0.26rem;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_nav .tab_link {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #232323;
  font-family: 'SourceHanSansHKMedium';
  width: 1.99rem;
  height: 0.64rem;
  background: #FBF4D6;
  border-radius: 0.08rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active {
  background: #FEBA14;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box {
  padding: 0.84rem 0 0;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 0.86rem 0.56rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li {
  width: 4.91rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li h4 {
  font-size: 0.24rem;
  line-height: calc(35/24);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  min-height: 0.7rem;
  margin-top: 0.2rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li p {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: SourceHanSansHKMedium;
  line-height: calc(40/18);
  color: #0F0F0F;
  font-size: 0.18rem;
  margin: 0.25rem 0 0;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li p span:nth-of-type(2) {
  border: 0.02rem solid #F89D00;
  border-radius: 0.4rem;
  color: #F89D00;
  padding: 0 0.3rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-top: 0.31rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li .img_box {
  width: 100%;
  height: 4.79rem;
  border-radius: 0.17rem;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group {
  margin-top: 0.66rem;
  display: flex;
  justify-content: center;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .pagination {
  display: flex;
  align-items: center;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link {
  font-family: 'SourceHanSansHKMedium';
  font-size: 0.22rem;
  line-height: calc(41/22);
  border-radius: 0.08rem;
  border: none;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: unset;
  color: #000;
  padding: 0 0.2rem;
  transition: all 0.2s ease-in;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link .icon_box {
  width: 0.07rem;
  height: 0.14rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link .icon_box img {
  width: 100%;
  height: 100%;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item:first-child .page-link,
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item:last-child .page-link {
  background: unset;
  color: #000;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item.active .page-link {
  background: #FEBA14;
  padding: 0 0.27rem 0 0.31rem;
  transition: all 0.2s ease-in;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item.disabled:first-child .page-link,
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item.disabled:last-child .page-link {
  background: none;
  color: #989898;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link:focus {
  box-shadow: unset;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul {
  gap: 0.77rem 0.56rem;
  justify-content: flex-start;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li .img_box {
  width: 4.91rem;
  height: 3.47rem;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li h4 {
  margin-top: 0.33rem;
  min-height: unset;
}
.eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li .line {
  margin-top: 0.35rem;
}
@media screen and (max-width: 992px) {
  .eventsAndNews_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .eventsAndNews_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .eventsAndNews_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .eventsAndNews_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .eventsAndNews_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .eventsAndNews_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .eventsAndNews_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
    background-size: 100% 100%;
  }
  .eventsAndNews_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_tit {
    padding-bottom: 0.1rem;
    border-bottom: 0.02rem solid #FEBD14;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont {
    margin-top: 0.3rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_nav {
    display: flex;
    gap: unset;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_nav .tab_link {
    font-size: 0.14rem;
    width: unset;
    height: 0.34rem;
    padding: 0 0.14rem;
    border-radius: 0.08rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active {
    background: #FEBA14;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box {
    padding: 0.3rem 0 0;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0.3rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li {
    width: 100%;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li h4 {
    font-size: 0.16rem;
    min-height: unset;
    display: block;
    margin-top: 0.1rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li p {
    font-size: 0.14rem;
    margin: 0.15rem 0 0;
    line-height: calc(30/18);
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li p span:nth-of-type(2) {
    border-radius: 0.34rem;
    padding: 0 0.16rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li .line {
    width: 100%;
    border-top: 0.02rem solid #FEBD14;
    margin-top: 0.16rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li .img_box {
    width: 100%;
    height: auto;
    border-radius: 0.12rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box > ul li .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group {
    margin-top: 0.3rem;
    display: flex;
    justify-content: center;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .pagination {
    display: flex;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link {
    font-size: 0.14rem;
    border-radius: 0.08rem;
    color: #000;
    padding: 0 0.08rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link .icon_box {
    width: 0.07rem;
    height: 0.1rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link .icon_box img {
    width: 100%;
    height: 100%;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item:first-child .page-link,
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item:last-child .page-link {
    background: unset;
    color: #000;
    padding: 0 0.15rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item.active .page-link {
    background: #FEBA14;
    padding: 0 0.1rem;
    transition: all 0.2s ease-in;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item.disabled:first-child .page-link,
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item.disabled:last-child .page-link {
    background: none;
    color: #989898;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel .list_box .pagination_group .page-item .page-link:focus {
    box-shadow: unset;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0.3rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li {
    width: 100%;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li .img_box {
    width: 100%;
    height: auto;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li h4 {
    display: block;
    margin-top: 0.16rem;
  }
  .eventsAndNews_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab4 .list_box > ul li .line {
    margin-top: 0.2rem;
  }
}
